## grdesktop 0.23%2Bd040330

=== debian/changelog ===
grdesktop (0.23+d040330-7build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 18:50:30 -0500

grdesktop (0.23+d040330-7) unstable; urgency=medium

  * QA upload.
  * debian/patches/11_gcc-10.diff: New; fix FTBFS with GCC 10
    (Closes: #957308).
  * debian/patches/series: Update.
  * debian/control (Build-Depends): Switch to debhelper-compat; bump
    compat level to 13.
  * debian/compat: Delete.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 23 Jun 2020 12:12:21 +0300

grdesktop (0.23+d040330-6) unstable; urgency=medium

  * QA upload.
  * debian/patches/08_gsettings-port.diff: Set default keymap; thanks
    Frank Doepper (Closes: #952636).
  * debian/control (Standards-Version): Bump to 4.5.0; no changes needed.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 21 Mar 2020 16:07:13 +0200

grdesktop (0.23+d040330-5) unstable; urgency=medium

  * QA upload.
  * debian/patches/08_gsettings-port.diff: Fix regression in handling of
    the RDP protocol setting (Closes: #945842).  Thanks Thomas Hooge.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 29 Nov 2019 19:21:44 +0200

grdesktop (0.23+d040330-4) unstable; urgency=medium

  * QA upload.
  * debian/patches/08_gsettings-port.diff: Remove GConf migration code.
  * debian/patches/09_gtk3-port.diff: New, port to GTK 3.  Incidentally,
    this fixes incorrect scrolling in the Resources tab (LP: #1024156).
  * debian/patches/10_glib-deprecations.diff: New, replace some deprecated
    GLib functions that trigger compiler warnings.
  * debian/patches/03_desktop.diff: Remove Encoding, add Keywords entry.
    Use absolute path for the icon.
  * debian/patches/04_typos.diff: Fix more typos.
  * debian/patches/06_no-libgnome.diff: Refresh.
  * debian/patches/01_gettext.diff: Add description.
  * debian/patches/05_format-security.diff: Likewise.
  * debian/patches/series: Update.
  * debian/compat: Bump to 12.
  * debian/control: Run wrap-and-sort -ast.
    (Maintainer): Set to the Debian QA Group; package is orphaned.
    (Rules-Requires-Root): Set to no.
    (Build-Depends): Replace libgtk2.0-dev with libgtk-3-dev.  Bump
    debhelper requirement to match the compat level.
    (Depends): Remove ancient rdesktop version requirement.
    (Recommends): Remove gconf2.
    (Standards-Version): Claim compliance with 4.4.1 as of this release.
  * debian/rules: Enable hardening.  Remove trailing whitespace.
    (override_dh_autoreconf): New; fixes building twice in a row.
    (override_dh_clean): Also delete doc/Makefile; upstream overrides the
    clean/distclean targets.
  * debian/menu: Delete.
  * debian/docs: Remove AUTHORS, README, NEWS and FAQ.html; not useful.
  * debian/links: Delete; AppStream cannot cope with symlinks.
  * debian/watch: Switch to version 4; use Savannah's mirror multiplexor.
  * debian/copyright: Rewrite as machine-readable.
  * debian/changelog: Remove empty line.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 20 Oct 2019 12:50:18 +0300

grdesktop (0.23+d040330-3.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Yavor Doganov ]
  * Add 06_no-libgnome.diff:
    - Avoid libgnome dependency (Closes: #868427)
  * Add 07_avoid-scrollkeeper.diff:
    - Stop using rarian (Closes: #885115)
  * Add 08_gsettings-port.diff:
    - Port from gconf to gsettings. Recommend gconf2 so that user
      settings can be converted (Closes: #886071)

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11
  * Update dependencies

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Nov 2018 15:04:26 -0500

grdesktop (0.23+d040330-3) unstable; urgency=low

  * debian/rules: Enabled buildflags.
  * debian/patches/05_format-security.diff: Closes: #646269.
  * debian/control: Fixed missing-build-dependency dpkg-dev (>= 1.16.1~).

 -- Bart Martens <bartm@debian.org>  Sun, 13 May 2012 06:25:09 +0000

grdesktop (0.23+d040330-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control: Use Homepage field.  Closes: #615351.
  * debian/patches/04_typos.diff: Added.  Closes: #566015.

 -- Bart Martens <bartm@debian.org>  Mon, 29 Aug 2011 20:48:30 +0200

grdesktop (0.23+d040330-1) unstable; urgency=low

  * New maintainer.  Closes: 398120.
  * debian/copyright: Updated.
  * debian/menu: Fixed lintian warnings.
  * debian/patches/02_iter.diff: Added.  Closes: #390123.
  * debian/rules: Removed use of tarball.mk, added use of autotools.mk.
  * debian/patches/03_desktop.diff: Added to fix lintian warnings.
  * debian/watch: Added.

 -- Bart Martens <bartm@debian.org>  Sun, 25 Nov 2007 20:47:16 +0100

grdesktop (0.23-3) unstable; urgency=low

  * QA upload. (ACK NMU; Closes: #320464)
  * Set maintainer to QA Group; Orphaned: #398120
  * Add gconf2 (>= 2.10.1-2) to Dependencies as the
    maintainer scripts call gconf-schemas.
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Fri, 24 Nov 2006 14:47:17 +0100

grdesktop (0.23-2) unstable; urgency=low

  * Create symblic link from grdesktop/icon.png to grdesktop.png.
    (Closes: #257427)
  * debian/control: depend on newer debconf version (needed by cdbs).
  * Debian-Patches:
    - rename all @GETTEXT_PACKAGE@.mo files to grdesktop.mo

 -- Thorsten Sauter <tsauter@debian.org>  Mon, 19 Jul 2004 16:43:48 +0200

grdesktop (0.23-1) unstable; urgency=low

  * New upstream version.
    - remove invalid character in Makefile.am (Closes: #231737)
    - NULL pointer problem fixed by upstream. (Closes: #231309)
  * debian/control: remove docbook-to-man dependancy
  * debian/menu: make the menu file policy conform

 -- Thorsten Sauter <tsauter@debian.org>  Tue, 30 Mar 2004 16:47:24 +0200

grdesktop (0.22-1) unstable; urgency=low

  * New upstream bugfix version.

 -- Thorsten Sauter <tsauter@debian.org>  Tue,  3 Feb 2004 11:56:41 +0100

grdesktop (0.21-1) unstable; urgency=low

  * New upstream version.

 -- Thorsten Sauter <tsauter@debian.org>  Tue,  3 Feb 2004 10:12:57 +0100


