=== debian/control ===
Source: grdesktop
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgtk-3-dev,
 pkg-config,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: http://www.nongnu.org/grdesktop/

Package: grdesktop
Architecture: any
Depends:
 rdesktop,
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNOME frontend for the rdesktop client
 grdesktop is a GNOME frontend for the remote desktop client (rdesktop).
 .
 It can save several connections (including their options), and
 browse the network for available terminal servers.
