## grdesktop 0.23+d040330

=== debian/control ===
Source: grdesktop
Section: x11
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, pkg-config, libgtk2.0-dev, libgnomeui-dev, scrollkeeper, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.3
Homepage: http://www.nongnu.org/grdesktop/

Package: grdesktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scrollkeeper, rdesktop (>= 1.3.0-1), gconf2 (>= 2.10.1-2)
Description: GNOME frontend for the rdesktop client
 grdesktop is a GNOME frontend for the remote desktop client (rdesktop).
 .
 It can save several connections (including their options), and
 browse the network for available terminal servers.
