=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# the following 2 lines are from bug 646269
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-keymap-path=/usr/share/rdesktop/keymaps/ \

override_dh_clean:
	dh_clean
	rm -f po/*.gmo
	rm -f help/C/grdesktop-C.omf.out
