=== debian/watch ===
version=3
opts="dversionmangle=s/\+d040330$//" \
http://download.savannah.gnu.org/releases/grdesktop/grdesktop-(.*)\.tar\.gz
